VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: flashplugin  (Read 117 times)

wigums

  • Packager
  • Moderator
  • Vectorite
  • *****
  • Posts: 191
flashplugin
« on: July 11, 2015, 08:10:20 pm »

Multiple vulnerabilities have been found in Adobe Flash Player, the worst of which allows remote attackers to execute arbitrary code.
flashplugin 11.2.202.481 is in the repos to address this issue
Logged
When the people fear their government, there is tyranny; when the government fears the people, there is liberty.

sledgehammer

  • Vectorian
  • ****
  • Posts: 1472
Re: flashplugin
« Reply #1 on: July 12, 2015, 12:59:59 am »

which repo?
Logged
VL7.0 xfce4 Samsung RF511

overthere

  • Vectorian
  • ****
  • Posts: 1364
Re: flashplugin
« Reply #2 on: July 12, 2015, 01:49:30 am »

I just opened gslapt and clicked update then type flash in the search box. I uninstalled the existing prior to installing 481 but not sure it is required

Thanks wigums
Logged
Everything Is Relative

wigums

  • Packager
  • Moderator
  • Vectorite
  • *****
  • Posts: 191
Re: flashplugin
« Reply #3 on: July 12, 2015, 07:59:27 am »

sorry. forgot to mention. as of now its in untested. ill have it moved tomorrow (monday 7-13)
Logged
When the people fear their government, there is tyranny; when the government fears the people, there is liberty.